收藏
回答

wx.chooseMessageFile

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug wx.chooseMessageFile 客户端 6.7 2.5.0

急急急

wx.chooseMessageFile

该组件支持的微信版本最低是多少,公司一个测试手机微信版本是6.7,使用该组件时提示

wx.chooseMessageFile is not a function


回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-02-19


    建议升级下微信版本

    2019-02-19
    有用
    回复 2
    • :)
      :)
      2019-02-19

      明白了,多谢

      2019-02-19
      回复
    • 香菜
      香菜
      2019-02-27
      wx.chooseMessageFile({  count: 10,  type: 'image',
        success(res) {    // tempFilePath可以作为img标签的src属性显示图片
          const tempFilePaths = res.tempFilePaths
        }

      })

      这块的tempFilePaths 获取的是null



      2019-02-27
      回复
登录 后发表内容